Skip to main content
POST
/
app
/
apps
/
{app}
/
environments
Error
A valid request URL is required to generate request examples
{
  "success": true,
  "data": {},
  "meta": {},
  "error": null
}

Documentation Index

Fetch the complete documentation index at: https://help.the-meridian.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

app
string<uuid>
required

Body

application/json
type
enum<string>
required
Available options:
development,
staging,
production
name
string | null
region
string | null
healthcheck_path
string | null
cpu
string | null
memory
string | null
min_instances
integer | null
Required range: x >= 0
max_instances
integer | null
Required range: x >= 1
concurrency
integer | null
Required range: x >= 1
timeout_seconds
integer | null
Required range: x >= 1

Response

201 - application/json

Created

success
boolean
required
Example:

true

data
object
required
meta
object
required
error
unknown
required
Last modified on May 6, 2026